/*commom style*/
*,*:before,*:after {box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote,dl, dt, dd, ul, ol, li,pre,form, fieldset, legend, button, input, textarea,th,td,img{border:medium none;margin:0;padding:0;}
em{font-style:normal;}
ul, ol{list-style: none;}
table{border-collapse: collapse;border-spacing: 0; }
a,ins{text-decoration:none;}
*:focus{outline:none;}
a{color:#333;}
a:hover{color:#355e92;}
.fl{float:left;}
.fr{float:right;}
.cf:after{display:block;content:"";height:0;visibility:hidden;clear:both;}
.cf{zoom:1;}
.hide{display:none;}
.block{display:block;}
body{font-family:微软雅黑;margin:0; padding:0;}/*commom style*/
*,*:before,*:after {box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote,dl, dt, dd, ul, ol, li,pre,form, fieldset, legend, button, input, textarea,th,td,img{border:medium none;margin:0;padding:0;}
em{font-style:normal;}
ul, ol{list-style: none;}
table{border-collapse: collapse;border-spacing: 0; }
a,ins{text-decoration:none;}
*:focus{outline:none;}
.fl{float:left;}
.fr{float:right;}
a{color:#c0c0c0;}
a:hover{color:#355e92;}
.cf:after{display:block;content:"";height:0;visibility:hidden;clear:both;}
.w1100{
    width:1100px;
    margin:0 auto;
}

/*顶部样式*/
/*.banner{*/
    /*width:100%;*/
    /*height:190px;*/
    /*background: url("jy-banner.jpg") center top no-repeat;*/
    /*position: relative;*/
/*}*/
/*.banner img{*/
    /*width: 754px;*/
    /*height: 74px;*/
    /*position:absolute;*/
    /*top:74px;*/
    /*left: 190px;*/
/*}*/
/*******导航样式*******/
/*.nav{*/
    /*width: 100%;*/
    /*height:50px;*/
    /*line-height:50px;*/
    /*background:#245397;*/
/*}*/
/*.nav a{*/
    /*display: block;*/
    /*color:#ffffff!important;*/
    /*font-size: 17px;*/
    /*font-weight: bold;*/
    /*width: 275px;*/
    /*line-height: 50px;*/
    /*text-align: center;*/
    /*!*border-right: 1px solid #ffffff;*!*/
    /*border-left:1px solid #5b7eb1;*/
/*}*/
/********主体内容*******/
.main-content{
    width: 1100px;
    height: 915px;
}
/******第一层内容********/
.main-content .floor-1{
    width: 1100px;
    height:325px;
    position:relative;
}
.floor-1 .slider{
    width:400px;
    height: 300px;
    margin-top: 25px;
}
.floor-1 .left-one{
    margin:25px 0 0 25px;
    width:675px;
    height: 300px;
}
.left-one .jy-news{
    width:675px;
    height:36px;
    line-height: 36px;
    border-bottom:1px solid #CCCCCC;
}
.jy-news span{
    display: inline-block;
    line-height: 36px;
    text-align: center;
    width:100px;
    background:#245397;
    font-weight: bold;
    font-size: 15px;
    color: #ffffff!important;
}
.jy-news a{
    color: #333333;
    font-size: 15px;
    padding-right: 0;
}
.new-list{
    margin-top:10px;
}
.new-list li{
    background: url("jy-site.jpg") left center no-repeat;
    line-height:30px;
}
.new-list li a{
    font-size:15px;
    color: #333333;
    padding-left:10px;
}
.new-list li span{
    color: #999999;
    font-size: 15px;
}
/******第二层内容********/
.floor-2{
    width:1100px;
    height: 220px;
    margin-top:25px;
}
.floor-2 .two-left{
    width: 538px;
    height: 220px;
}
.zwdt{
    width: 540px;
    height: 40px;
    line-height: 40px;
    background:#f2f2f2 url("orange.jpg") 15px center no-repeat;
    border-top:2px solid #245397;
}
.zwdt span{
    color: #245397;
    font-size: 15px;
    font-weight: bold;
    padding-left:40px;
}
.zwdt a{
    color: #333333;
    font-size: 15px;
    padding-right:15px;
}
.zw-list{
    width:540px;
    height: 180px;
    border: 1px solid #CCCCCC;
    padding-top: 15px;
}
.zw-list li{
    background: url("jy-site.jpg") 22px center no-repeat;
    line-height: 30px;
}
.zw-list li a{
    color:#333333;
    font-size: 15px;
    padding-left: 32px;
}
.zw-list li span{
    color:#999999;
    font-size: 15px;
    padding-right: 20px;
}
/*********第三层*******/
.floor-3{
    width: 1100px;
    height: 60px;
    margin-top:20px;
}
.floor-3 a{
    display: block;
    width: 267px;
    height: 60px;
    border:1px solid #CCCCCC;
    line-height: 60px;
    margin-right:10px;
}
.dzzw img{
    padding-left:50px;
}
.dzzw span{
    color: #245397;
    font-size: 17px;
    font-weight: bold;
    padding-left:30px;
}
.zpcj img{
    padding-left:50px;
}
.zpcj span{
    color: #245397;
    font-size: 17px;
    font-weight: bold;
    padding-left:20px;
}
.ywjy img{
    padding-left:20px;
}
.ywjy span{
    color: #245397;
    font-size: 17px;
    font-weight: bold;
    padding-left:10px;
}
/************尾部内容*************/
/*.footer{*/
    /*width: 100%;*/
    /*height: 110px;*/
    /*background:#666666;*/
/*}*/
/*.pic-3{*/
    /*width: 56px;*/
    /*height: 68px;*/
    /*margin-top:25px;*/
    /*margin-left: 130px;*/
/*}*/
/*.bqxx{*/
    /*margin-left:75px;*/
    /*margin-top:30px;*/
/*}*/
/*.bqxx span{*/
    /*line-height: 30px;*/
    /*padding-right:10px;*/
    /*color: #ffffff;*/
    /*font-size: 15px;*/
/*}*/
/*.bqxx p{*/
    /*line-height: 30px;*/
    /*padding-left:15px;*/
    /*color: #ffffff;*/
    /*font-size: 15px;*/
/*}*/
/*.pic-1{*/
    /*width:105px;*/
    /*height:50px;*/
    /*margin-top:32px;*/
    /*margin-right: 130px;*/
/*}*/